import sys
import numba

if sys.platform.startswith('win32'):
    sys.argv += ['-b']
else:
    sys.argv += ['-m', '-b']

if numba.__version__ != '0.21.0':
    print('numba', numba.__version__)
    print("Version mismatch")
    sys.exit(1)
if not numba.test():
    print("Test failed")
    sys.exit(1)
print('numba.__version__: %s' % numba.__version__)
